# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g. crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
name = "alphavantage"
version = "0.3.0"
authors = ["António Marques <me@antoniomarques.eu>"]
description = "Alpha Vantage API client"
readme = "README.md"
keywords = ["finance", "stocks", "alpha", "vantage"]
categories = ["api-bindings", "web-programming::http-client"]
license = "MIT/Apache-2.0"
repository = "https://github.com/asmarques/alphavantage"
[dependencies.chrono]
version = "0.4"
features = ["serde"]

[dependencies.chrono-tz]
version = "0.4"

[dependencies.failure]
version = "0.1.1"

[dependencies.reqwest]
version = "0.8.6"

[dependencies.serde]
version = "1.0"

[dependencies.serde_derive]
version = "1.0"

[dependencies.serde_json]
version = "1.0"
